#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
A\ comma\ separated\ list\ of\ Ids\ of\ the\ defects\ or\ tasks\ for\ which\ the\ state\ should\ be\ updated.\ Use\ ${p\:buildlife/issueIds}\ to\ update\ all\ issues\ in\ the\ current\ build\ life.=A comma separated list of Ids of the defects or tasks for which the state should be updated. Use ${p\:buildlife/issueIds} to update all issues in the current build life.
A\ comma\ separated\ list\ of\ work\ item\ types\ that\ will\ be\ effected.\ Leave\ blank\ for\ all.=A comma separated list of work item types that will be effected. Leave blank for all.
Action=Action
Add\ Changelog\ Comments=Add Changelog Comments
Add\ Comment=Add Comment
Add\ Comments\ from\ the\ current\ changelog\ to\ matching\ RTC\ work\ items.=Add Comments from the current changelog to matching RTC work items.
Additional\ Comment=Additional Comment
Any\ additional\ text\ to\ be\ added\ to\ the\ RTC\ work\ item\ comment\ in\ addtion\ to\ the\ commit\ comment.=Any additional text to be added to the RTC work item comment in addtion to the commit comment.
Automation=Automation
Change\ Work\ Item\ Status=Change Work Item Status
Create\ a\ report\ of\ RTC\ work\ items\ from\ the\ build\ life's\ changelog\ on\ the\ build\ life.=Create a report of RTC work items from the build life's changelog on the build life.
If\ you\ wish\ to\ use\ a\ script\ or\ property\ lookups\ for\ your\ password,\ leave\ the\ Password\ field\ blank\ and\ enter\ it\ here.=If you wish to use a script or property lookups for your password, leave the Password field blank and enter it here.
Include\ comments\ from\ the\ changelog.=Include comments from the changelog.
Issue\ Tracking=Issue Tracking
New\ Status=New Status
Password=Password
Password\ Script=Password Script
Project\ Name=Project Name
Publish\ Work\ Item\ Report=Publish Work Item Report
Quality=Quality
RTC=RTC
RTC\ Repository=RTC Repository
RTC\ Server\ URL=RTC Server URL
RTC\ Work\ Items=RTC Work Items
Select\ RTC\ Repository\ to\ connect\ to.=Select RTC Repository to connect to.
The\ action\ to\ be\ performed\ on\ the\ work\ item(s).=The action to be performed on the work item(s).
The\ name\ of\ the\ RTC\ project=The name of the RTC project
The\ new\ state\ for\ the\ work\ item(s).\ (Will\ not\ be\ used\ if\ Action\ is\ given.)=The new state for the work item(s). (Will not be used if Action is given.)
The\ password\ to\ be\ used\ to\ connect\ to\ the\ RTC\ Server.\ Either\ Password\ or\ Password\ Script\ is\ required.=The password to be used to connect to the RTC Server. Either Password or Password Script is required.
The\ RTC\ Work\ Items\ plugin\ provides\ steps\ for\ the\ build\ to\ comment,\ change\ status,\ and\ resolve\ work\ items\ found\ in\ RTC\ and\ publish\ a\ list\ of\ work\ items\ that\ were\ addressed\ in\ the\ build\ to\ the\ Issues\ tab\ for\ the\ BuildLife=The RTC Work Items plugin provides steps for the build to comment, change status, and resolve work items found in RTC and publish a list of work items that were addressed in the build to the Issues tab for the BuildLife
The\ URL\ of\ the\ RTC\ server\ like\ https\://myserver\:9443/jazz=The URL of the RTC server like https\://myserver\:9443/jazz
The\ user\ name\ to\ be\ used\ to\ connect\ to\ the\ RTC\ server.=The user name to be used to connect to the RTC server.
This\ is\ a\ regular\ expression\ to\ locate\ RTC\ work\ item\ Ids\ within\ changelog\ comments.\ You\ may\ add\ parentheses\ around\ the\ portion\ of\ the\ pattern\ which\ identifies\ the\ actual\ Issue\ Id.\ The\ pattern\ 'DE[0-9]+'\ would\ match\ (returning\ the\ same\ string\ as\ issue\ ids)\ 'DE1'\ and\ 'DE932415',\ but\ not\ match\ 'DEa',\ 'DE',\ or\ 'DE.1'\ The\ pattern\ 'Issue\:\\[(DE[0-9]+)\\]'\ would\ match\ 'Issue\:[DE1]'\ using\ issue\ Id\ DE1.=This is a regular expression to locate RTC work item Ids within changelog comments. You may add parentheses around the portion of the pattern which identifies the actual Issue Id. The pattern 'DE[0-9]+' would match (returning the same string as issue ids) 'DE1' and 'DE932415', but not match 'DEa', 'DE', or 'DE.1' The pattern 'Issue\:\\[(DE[0-9]+)\\]' would match 'Issue\:[DE1]' using issue Id DE1.
Update\ the\ status\ of\ RTC\ work\ items.\ *Note*\ If\ updating\ multiple\ work\ items\ it\ is\ possible\ that\ some\ may\ be\ updated\ within\ a\ 'Failed'\ step\ if\ they\ occurred\ before\ the\ execption\ was\ thrown.=Update the status of RTC work items. *Note* If updating multiple work items it is possible that some may be updated within a 'Failed' step if they occurred before the execption was thrown.
User\ Name=User Name
Work\ Item\ Id\ Pattern=Work Item Id Pattern
Work\ Item\ Ids=Work Item Ids
Work\ Item\ Types=Work Item Types
